cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robin Green" <gree...@hotmail.com>
Subject Re: XSP doesn't work: Cocoon 1.8.1-dev on Tomcat 3.3-dev
Date Wed, 01 Nov 2000 19:57:21 GMT
Sorry, the patch that was submitted was buggy (always blame the submitters 
;). I've fixed it now for Tomcat 3.1 at least. I'll look into 3.2 etc. at 
some later time.

X <thezvi@ifrance.com> wrote:
>I installed Cocoon 1.8.1-dev on Tomcat 3.1 release, but still get the same 
>error.
>
>X wrote:
>
> > After Installing Cocoon 1.8.1-dev from CVS on latest Tomcat 3.3-dev from
> > CVS,
> > I got next error when trying to run XSP pages, other things seems to be
> > ok.
> > ===========================================================
> > Cocoon 1.8.1-dev
> > Error found handling the request.
> > java.lang.Exception: XSP Java Compiler: Compilation failed for
> > _page.java
> > 7: Package org.w3c.dom not found in import.
> >
> >     import org.w3c.dom.*;
> >
> >            ^



_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.


Mime
View raw message